<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTerritory](./bitburner.gangterritory.md) &gt; [respect](./bitburner.gangterritory.respect.md)

## GangTerritory.respect property

Respect gain impact on task scaling

**Signature:**

```typescript
respect: number;
```
